/**********************

 HISTORICKC ASSETS/CSS/MEDIA.CSS
 
 **********************/
 
@media(max-width: 1300px)
{

}	

@media(max-width: 1100px)
{
	
}

@media(max-width: 1000px)
{
	/******************
	 HEADER STYLES
	 ******************/
	#menu-header-menu li { padding: 10px 7px 13px 7px; }
	
	#breadcrumbs { margin-left: 0; }
	#page-sidebar, #calendar-sidebar, #site-sidebar { display: none; }	
	#page-main, #event-main, #site-main { width: 97.5%; }
	#home-main { width: 99%; }
	
	#main-wrapper { margin-top: 25px; }
}

@media(max-width: 950px)
{
	header .logo .donate { left: 4%; }
}

@media(max-width: 900px)
{
	header .logo .donate a .desktop { display: none; }
	
	/******************
	 HEADER STYLES
	 ******************/
	#header-nav .col-3-2 { width: 72%; }
	#menu-header-menu li { padding: 10px 5px 13px 5px; }
	
	#header-nav .contact { width: 26%; }
	#header-nav #phone { margin-right: 0; }
	#header-nav #phone .mobile { display: inline-block; }
	#header-nav #phone .desktop { display: none; }
	
	/******************
	 ARTICLE STYLES
	 ******************/
	.articles .article .col-2.view, .articles .article .col-2.download { width: 25%; }
	
	/******************
	 EVENT STYLES
	 *****************/
	#event-main #event-title .labels { display: inline-block; width: 40%; }
}

@media(max-width: 800px)
{
	#main-wrapper { margin-top: 40px; }
	
	/******************
	 HEADER STYLES
	 ******************/
	#header-nav .menu, #header-nav .contact { display: none; }
	header .logo { width: 25%; }
	header .logo .donate { left: 5%; }
	#header-nav { text-align: right; width: 74%; }
	#mobile-nav { display: inline-block; } 
	#mobile-nav .menu { display: block; }

	#newsletter-signup { width: 47%; margin-left: 47%; }
	
	/*******************
	 HOME STYLES
	 *******************/
	#home-main { width: 100%; }
	#home-main .col-2.controls { width: 100%; }
	#home-main #home-controls { padding: 15px 2.5%; }
	#home-main #home-controls li { width: 95%; margin: 0 auto 5px auto; float: none; padding: 7px 2.5%; border-left: none; }
	#home-main #home-controls li.active:before { display: none ; }
	#home-main #home-controls li.active .title { border-bottom: 2px solid #c1102a; margin-bottom: 5px; padding-bottom: 5px; }
	#home-main #home-controls li.active .content { display: inline-block; }
	#home-main #home-controls li.active .home-image { display: inline-block; }
	
	#home-content { display: none; }
	
	/******************
	 BIO STYLES
	 *******************/
	.bios .bio.col-3, .bios .bio.col-3:first-child, .bios .bio.col-3:nth-child(3n+1) { width: 44%; margin-left: 0; }
	.bios .bio.col-3:nth-child(even) { margin: 0 0 30px 4%; }
	
	/******************
	 EVENT STYLES
	 ******************/
	#event-main #event-title .control .desktop { display: none; }
	
	#event-main #event-title .labels { width: 30%; text-align: left; }
	#event-main #event-title .title .type { margin-bottom: 10px; display: inline-block; }
	#event-main #event-title .type, #event-main #event-title #fb-root { display: block; clear: both; }
	
	/******************
	 SITE STYLES
	 ******************/
	#sites .site .col-5-2 { width: 60%; }
	
	#sites .site .col-5-3 { width: 40%; }
	#sites .site .col-5-3 .col-2.image { width: 98%; }
	#sites .site .col-5-3 .col-2.map { display: none; }
	
	/******************
	 FOOTER STYLES
	 *******************/
	footer { position: static; }
	#footer-menu .col-6 { width: 33.3333%; }
	footer .col-5 { width: 100%; text-align: center; }
}

@media(max-width: 700px)
{
	#main-wrapper { margin-top: 25px; }
	
	#page-main, #site-main, #event-main { width: 95.5%; padding-left: 4.5%; }
	#page-image { height: 200px; }
	
	/******************
	 HEADER STYLES
	 ******************/
	#newsletter-signup { width: 57%; margin-left: 37%; }
	 
	/******************
	 ARTICLE STYLES
	 ******************/
	.articles .article .col-7 { width: 20%; }
	.articles .article .col-7-6 { width: 80%; }
	
	/******************
	 SITE STYLES
	 ******************/
	#site-main #site-title .control .desktop { display: none; }
	
	/******************
	 BIO STYLES
	 *****************/
	.bio.preservationist .col-4 { width: 25%;  }
	.bio.preservationist .col-4-3 { width: 73%; }
	.bio.preservationist.featured .col-4 { width: 35%; }
	.bio.preservationist.featured .image { height: 250px; }
	.bio.preservationist.featured .col-4-3 { width: 63%; }
	
	/******************
	 CALENDAR STYLES
	 ******************/
	#calendar-type li { margin-right: 3%; }
	#calendar-content .date .mobile { display: block; }
	#calendar-content .date .desktop { display: none; }
	.calendar .runners, .calendar .days { min-height: 100px; }
	
	/******************
	 EVENT STYLES
	 *****************/	
	#event-header .wrapper { display: none; }
	#event-header .col-3 > .header.mobile { display: block; }
	#event-header .col-3.date { width: 50%; }
	#event-header .col-3.location { display: none; }
	#event-header .col-3.image { width: 45%; }
	#event-image { height: 150px; }
	
	#event-payment { width: 50%; }
	
	/******************
	 WPCF7 STYLES
	 *****************/
	div.wpcf7 .form-group .wpcf7-list-item { width: 45%; }
}

@media(max-width: 650px)
{
	header .logo .donate { left: 4%; }
}

@media(max-width: 600px)
{
	#page-main #section-title { font-size: 1.8em; }
	
	/******************
	 HEADER STYLES
	 ******************/
	header .logo { width: 30%; }
	header .logo .desktop { display: none; }
	header .logo .mobile { display: block; }
	header .logo .donate { display: none; }
	#header-nav { width: 69%; }
	
	#newsletter-signup { display: none; }
	
	#page-content { margin-right: 5%; }
	
	/********************
	 MEMBERSHIP STYLES
	 ********************/
	.memberships .membership, .memberships .membership:nth-child(odd) { width: 94%; margin-left: 0; min-height: 0; }
	
	/******************
	 BIO STYLES
	 *****************/
	.bio.blocks { padding: 10px 5%; }
	.bio.preservationist .col-4, .bio.preservationist.featured .col-4 { width: 100%; }
	.bio.preservationist .image, .bio.preservationist.featured .image { height: 250px; width: 100%; margin-bottom: 10px; }
	.bio.preservationist .col-4-3, .bio.preservationist.featured .col-4-3 { width: 100%; padding: 10px 0; }
	
	/******************
	 CALENDAR STYLES
	 ******************/
	#calendar-keys { text-align: center; }
	#calendar-keys .key-label { display: none; }
	#calendar-type { width: 95%; }
	#calendar-type li { margin-right: .5%; margin-left: .5%; width: 80px; text-align: left; }
	#calendar-type li .color { height: 15px; }
	
	/******************
	 EVENT STYLES
	 *****************/
	#event-main #event-title .event-title { width: 70%; }
	#event-main #event-title .labels { width: 25%; }
	
	/******************
	 WPCF7 STYLES
	 *****************/
	div.wpcf7 .column-2 { width: 98%; }
	div.wpcf7 .form-group .wpcf7-list-item { width: 98%; }
}

@media(max-width: 500px)
{
	#page-image { height: 130px; }
	
	/******************
	 HEADER STYLES
	 ******************/
	header .logo { width: 35%; }
	#header-nav { width: 64%; }
	
	/*******************
	 HOME STYLES
	 *******************/
	 #home-main #home-controls li { padding: 7px 4%; width: 92%; }
	#home-main #home-controls li .content {  width: 62%; }
	#home-main #home-controls li .home-image { width: 35%;  }
	
	/******************
	 BIO STYLES
	 *******************/
	.bios .bio.col-3, .bios .bio.col-3:first-child, .bios .bio.col-3:nth-child(3n+1), .bios .bio.col-3:nth-child(even) { width: 92%; margin-left: 0; margin-bottom: 20px; padding: 10px 4%; }
	/******************
	 SITE STYLES
	 ******************/
	#sites .site .col-5-2 { width: 50%; }
	#sites .site .col-5-3 { width: 50%; }
	
	#site-main #site-title .title { border: none; }
	#site-main #site-title .control .mobile { display: none; }
	
	/******************
	 CALENDAR STYLES
	 ******************/
	#calendar-type li { width: 40%; margin: 0 5% 10px 0; }
	.calendar .month .label { width: 28%; }
	.calendar .month .controls { width: 35%; }
	.calendar .month .controls .desktop { display: none; }
	.calendar .runners, .calendar .days { min-height: 85px; }
	
	/******************
	 EVENT STYLES
	 ******************/
	#event-main #event-title .title { border: none; }
	#event-main #event-title .control .mobile { display: none; }
	
	#event-header .col-3.date { width: 100%; }
	#event-header .col-3.image { width: 100%; margin-left: 0; }
	#event-payment { width: 95%; display: block; float: none; margin-left: 0; }
	
	/******************
	 ARTICLE STYLES
	 ******************/
	.articles .article .col-7 { width: 30%; }
	.articles .article .col-7-6 { width: 68%; padding-right: 2%; }
	
	/********************
	 MEMBERSHIP STYLES
	 ********************/
	.memberships { padding: 10px 4%; width: 91%; }
	.memberships .membership h4 .cost { border: none; display: block; font-style: italic; margin: 5px 0 0 0; padding: 0; }
	
	/******************
	 FOOTER STYLES
	 *******************/
	#footer-menu .col-6 { width: 50%; }
}

@media(max-width: 400px)
{
	#page-main, #site-main, #event-main { width: 94.5%; padding-left: 5.5%; }
	#page-main #section-title { font-size: 1.5em; }
	#page-image { float: none; width: 88%; margin: 0 0 20px 0; }
	
	/******************
	 HEADER STYLES
	 ******************/
	header .logo { width: 40%; }
	#header-nav { width: 59%; }
	
	/*******************
	 HOME STYLES
	 *******************/
	#home-main #home-controls li .content {  width: 100%; padding-left: 0; }
	#home-main #home-controls li .home-image { width: 100%;  }
	
	/******************
	 SITE STYLES
	 ******************/
	#sites .site { padding: 15px 5%; }
	#sites .site .col-5-2 { width: 100%; }
	#sites .site .col-5-3 { display: none; }
	#sites .site .site-image.mobile { display: block; width: 100%; margin: 0 0 10px 0; }
}

@media(max-width: 350px)
{
	/******************
	 HEADER STYLES
	 ******************/
	header .logo { width: 45%; }
	#header-nav { width: 54%; }
	
}